{
  "logbook": {
    "title": "Log Book",
    "titleSB": "Log Book Server Biznet",
    "logged": {
      "message": "You are logged in as user \"{{username}}\"."
    },
    "question": "If you have any question on JHipster:",
    "link": {
      "homepage": "JHipster homepage",
      "stackoverflow": "JHipster on Stack Overflow",
      "bugtracker": "JHipster bug tracker",
      "chat": "JHipster public chat room",
      "follow": "follow @jhipster on Twitter"
    },
    "like": "If you like JHipster, don't forget to give us a star on",
    "github": "GitHub",
    "no": "NO",
    "tanggal" :"TANGGAL",
    "user" :"USER",
    "mulai": "JAM MULAI",
    "selesai" :"JAM SELESAI",
    "keperluan" :"KEPERLUAN",
    "catatan" :"CATATAN",
    "filter" : {
      "from" : "dari",
      "to" : "ke"
    }
  }
}
